Name:		poezio
Version:	0.8.1
Release:	2%{?dist}
Summary:	IRC-like jabber (XMPP) console client

License:	zlib
URL:		http://poez.io
Source0:	http://dev.louiz.org/attachments/download/52/%{name}-%{version}.tar.xz

BuildRequires:	python3-devel
Requires:	python3-sleekxmpp


%description
A jabber (XMPP) console client that aims at being similar to popular IRC
clients such as Irssi or Weechat. Its main goal is to let the user
connect to the Jabber network and join chat rooms without requiring any
registration.


%prep
%setup -q


%build
make %{?_smp_mflags}


%install
make install DESTDIR=%{buildroot} prefix=%{_prefix}


%files
%doc CHANGELOG COPYING README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*
%{python3_sitearch}/%{name}/
%{python3_sitearch}/%{name}_plugins/
%{python3_sitearch}/%{name}_themes/
%{python3_sitearch}/%{name}-%{version}-py3.?.egg-info



%changelog
* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.8.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Wed Jul 30 2014 Matthieu Saulnier <fantom@fedoraproject.org> - 0.8.1-1
- Update to 0.8.1 stable release

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.8-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Thu May 22 2014 Bohuslav Kabrda <bkabrda@redhat.com> - 0.8-2
- Rebuilt for https://fedoraproject.org/wiki/Changes/Python_3.4

* Sat Feb 22 2014 Matthieu Saulnier <fantom@fedoraproject.org> - 0.8-1
- Update to 0.8 stable release

* Tue Nov 26 2013 Matthieu Saulnier <fantom@fedoraproject.org> - 0.8-0.6.20131126git1ac0367
- Update to latest revision
- Update license tag
- Update url tag
- Add new theme directory in %%file section
- Remove %%{_docdir} line to fix duplicate files in package

* Sun Oct 27 2013 Matthieu Saulnier <fantom@fedoraproject.org> - 0.8-0.5.20131021git4a091b3
- Update to latest revision

* Tue Aug 06 2013 Matthieu Saulnier <fantom@fedoraproject.org> - 0.8-0.4.20130806git703cd1b
- Update to latest revision

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.8-0.3.20130701gitf8aa0f9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Mon Jul 01 2013 Matthieu Saulnier <fantom@fedoraproject.org> - 0.8-0.2.20130701gitf8aa0f9
- Update to latest revision

* Thu Jun 06 2013 Matthieu Saulnier <fantom@fedoraproject.org> - 0.8-0.1.20130606git9e8860c
- Update to 0.8 with upstream git snapshot
- Add python3 macro to bytecompile with the correct python version
- Remove obsolete Group tag
- Remove obsolete BuildRoot tag
- Remove BuildArch tag
- Update Requires and BuildRequires tags
- Update %%setup command for new Source
- Remove obsolete %%clean section
- Remove obsolete %%defattr line in %%files section

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.2-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.2-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Aug 11 2010 Le Coz Florent <louizatakk@fedoraproject.org> - 0.6.2-3
- Some minor changes to the .spec file from the Review Request on rhbz

* Sat Jul 24 2010 Le Coz Florent <louizatakk@fedoraproject.org> - 0.6.2-2
- Add python2-devel to BuildRequires

* Fri Jul 23 2010 Le Coz Florent <louizatakk@fedoraproject.org> - 0.6.2-1
- Update sources to 0.6.2

* Sat Jun 19 2010 Le Coz Florent <louizatakk@fedoraproject.org> - 0.6.1-1
- Spec file written from scratch
